<?php
namespace app\shequ\controller;

use app\BaseController;
use think\facade\Db;
use think\facade\Request;

class Index extends BaseController
{
    protected $middleware = ['app\middleware\CommunityLoginCheck::class','app\middleware\CommunityAfter::class'];
    public function index()
    {
        $res = Db::name('admin')->select();
        var_dump($res);
        return "这是shequ下的控制器";
    }

    public function hello($name = 'ThinkPHP6')
    {
        return 'hello,' . $name;
    }



}
